# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pappl
pkgbase = pappl
xdata = pkgtype=pkg
pkgver = 1.4.12-1
pkgdesc = a simple C-based framework/library for developing CUPS Printer Applications
url = https://www.msweet.org/pappl/
builddate = 1787291898
packager = Andreas Radke <andyrtr@archlinux.org>
size = 2719366
arch = x86_64
license = Apache-2.0 WITH LLVM-exception
depend = libcups
depend = libjpeg-turbo
depend = libpng
depend = pam
depend = libusb
depend = openssl
depend = zlib
depend = avahi
depend = glibc
depend = sh
makedepend = git
